Page MenuHomeFreeBSD

Update to Twisted 17.9.0
ClosedPublic

Authored by rodrigc on Sep 23 2017, 4:06 PM.
Tags
None
Referenced Files
F86544858: D12478.id.diff
Fri, Jun 21, 11:06 PM
Unknown Object (File)
May 13 2024, 3:11 AM
Unknown Object (File)
May 12 2024, 3:29 PM
Unknown Object (File)
May 12 2024, 1:38 PM
Unknown Object (File)
May 11 2024, 1:17 AM
Unknown Object (File)
May 10 2024, 9:18 PM
Unknown Object (File)
May 10 2024, 4:50 AM
Unknown Object (File)
May 4 2024, 7:01 PM
Subscribers

Details

Reviewers
koobs
sunpoet
Group Reviewers
Python
Commits
rP450460: Update to 17.9.0
Summary
devel/py-twisted: Update to 17.9.0

Changelog:

  * URL

Reviewed_by: koobs, ???
Approved by: koobs (Python)
Differential_Revision: D12478
Test Plan
  • portlint: ???
  • testport: ??? (poudriere: {amd64,i386, Python 2.x/3.x})
  • maketest: ???

Diff Detail

Repository
rP FreeBSD ports repository
Lint
Lint Not Applicable
Unit
Tests Not Applicable

Event Timeline

sunpoet added inline comments.
devel/py-twisted/Makefile
6 ↗(On Diff #33359)

Remove PORTREVISION when PORTVERSION was updated.

This revision is now accepted and ready to land.Sep 23 2017, 4:54 PM
This revision was automatically updated to reflect the committed changes.
koobs edited the test plan for this revision. (Show Details)